<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>xyzspain</author>
    <version>1</version>
	
	<title>
		<en>Elho_Twin_600</en>
		<de>Elho_Twin_600</de>
	</title>
	<description>
		<en><![CDATA[ Elho in LS2011
Modell:  V-Twin 600 Flex Rake (Front and Rear)
country: Finland xyzspain  year:2011  polycount aprox 15000
]]></en>
		<de><![CDATA[ Elho in LS2011
Modell:  V-Twin 600 Flex Rake  (Front and Rear)
country: Finland xyzspain  year:2011  polycount aprox 15000
]]></de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>store.png </iconFilename>
		-------------------------------------
	<l10n>
     	
		 <text name="Elho_Twin_600.1">
             <en>top link:KP8/5  </en>
            <de>Oberlenker:KP8/5 </de>	
		</text> 
		<!--  <text name="Elho_Twin_600.2">
            <de>Transportstellung aktivieren</de>
            <en>Activate transport</en>				
		</text>
	 	 <text name="Elho_Twin_600.3">
            <en>Deactivate transport</en>
            <de>Arbeitsstellung aktivieren</de>				
		</text>	 -->
		<!-- <text name="Elho_Twin_600.4">
            <en>Deactivate rotary rake</en>
            <de>Kreisel ausschalten</de>			
		</text>
		<text name="Elho_Twin_600.5">
            <de>Kreisel anschalten</de>
            <en>activate windrower</en>		
		</text> -->
		
		 <text name="Change_Rear">
            <en>Next attach: Rear</en>
            <de>nächsten anhängen : Hinten</de>				
		</text>		
		<text name="Change_Front">
            <en>Next attach: Front</en>
            <de>nächsten anhängen : vorne</de>				
		</text>	
	</l10n>
	----------------------------------------------
    <specializations>
		<specialization name="Elho_Twin_600" className="Elho_Twin_600" filename="Elho_Twin_600.lua" />	
			 <specialization name="age" className="Age" filename="Age.lua"/>
			
			
		</specializations>	
		-------------------------------------------------------------------
    <vehicleTypes>
	    <type name="Elho_Twin_600" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			 <specialization name="animatedVehicle" /> 
			<specialization name="cylindered" />
			<specialization name="age" />
			<specialization name="Elho_Twin_600" />
	
		 </type>
		
		
	</vehicleTypes>
	-----------------------------------------------------------------------------------
    <storeItems>
        <storeItem>
            <en>
                <name>Elho_Twin_600</name>
                <description>
<![CDATA[ Elho in LS2011
Modell: V-Twin 600 Flex Rake (Front and Rear)
country: Finland xyzspain  year:2011  polycount aprox 15000
]]>
                </description>
            </en>
            <de>
                <name>Elho_Twin_600</name>
                <description>
<![CDATA[ Elho in LS2011
Modell: V-Twin 600 Flex Rake (Front and Rear)
country: Finland xyzspain  year:2011  polycount aprox 15000
]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>15000</price>
            <xmlFilename>Elho_Twin_600.xml</xmlFilename>
        </storeItem>
		  
    </storeItems>
	---------------------------------------------------------------
    <inputBindings>	
	
	
	<input name="TURN_UP" category="VEHICLE" key1="KEY_KP_8" key2="" button="" device="0" mouse="" />
    <input name="TURN_DOWN" category="VEHICLE" key1="KEY_KP_5" key2="" button="" device="0" mouse="" />
	
	</inputBindings>
</modDesc>
